%define _altdata_dir %_datadir/alterator

Name: alterator-look-qt
Version: 2.1
Release: alt1

Source:%name-%version.tar.bz2

Summary: X11 Qt interface driver for alterator
License: GPL
Group: System/Configuration/Other

Provides: alterator-look
Requires: alterator-common >= 2.0-alt0.9


# Automatically added by buildreq on Tue Aug 30 2005
BuildRequires: alterator-common >= 2.0-alt0.9
BuildRequires: gcc-c++ guile16-devel libdbus-devel libdbus-qt-devel libqt3-devel libstdc++-devel pkgconfig

%description
X11 Qt interface driver for alterator

%prep
%setup -q

%build
export QTDIR=%_libdir/qt3/
%make_build


%install
%makeinstall

%files
%_altdata_dir/common/*
%_libdir/*

%changelog
* Fri Oct 07 2005 Sergey V Turchin <zerg at altlinux dot org> 2.1-alt1
- center dialogs
- remove debug for customEvent
- add warining for wrong sizepolicy

* Wed Oct 05 2005 Sergey V Turchin <zerg at altlinux dot org> 2.1-alt0.5
- fix argv for QApplication

* Thu Sep 29 2005 Sergey V Turchin <zerg at altlinux dot org> 2.1-alt0.4
- delayed on_change event from edit to possible realtime using it
- fix splash background color

* Wed Aug 31 2005 Sergey V Turchin <zerg at altlinux dot org> 2.1-alt0.3
- add border to splash

* Tue Aug 30 2005 Sergey V Turchin <zerg at altlinux dot org> 2.1-alt0.2
- new widgets layout
- scrollview widget for module window
- fix splash background color

* Tue Aug 30 2005 Stanislav Ievlev <inger@altlinux.org> 2.1-alt0.1
- initial build (specially for zerg)

